[package cmake]
builder = autoconf
version = 1.0
prefix = %(base)s/Externals/%(version)s
sourceDirectory = %(build)s
dependencies = cmake3
configureCmd =
makeCmd =
installCmd =

[package cmake3]
builder = autoconf
version = 3.15.3
prefix = %(base)s/cmake/%(version)s
sourceDirectory = %(build)s/cmake/cmake-%(version)s
tarballs = cmake-%(version)s.tar.gz
configureCmd = ./bootstrap

environment = PATH MANPATH
env.manpath = %(prefix)s/man
